<ugcitem>
	<node name="data">
		<node name="parts">
			<node name="wpn_fps_m4_upper_reciever_round_vanilla">
				<node name="23d7ffd2ce6e41be">
					<param key="base_gradient_name" value="amcar.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_m4_s_adapter">
				<node name="13b9deba857ff839">
					<param key="base_gradient_name" value="amcar3.tga"/>
				</node>
			</node>
			<node name="wpn_fps_amcar_uupg_body_upperreciever">
				<node name="c6b3d56b4034e147">
					<param key="base_gradient_name" value="amcar.tga"/>
				</node>
			</node>
			<node name="wpn_fps_ass_m16_os_frontsight">
				<node name="9e19a13d831407f4">
					<param key="base_gradient_name" value="amcar2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_m4_uupg_fg_rail_ext">
				<node name="82b980075da544e5">
					<param key="base_gradient_name" value="amcar4.tga"/>
				</node>
			</node>
			<node name="wpn_fps_upg_m4_m_straight_vanilla">
				<node name="75dbd214f1199f8a">
				</node>
			</node>
			<node name="wpn_fps_upg_m4_m_quad">
				<node name="1f3e46eeee0938a5">
					<param key="base_gradient_name" value="amcar2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_amcar_uupg_fg_amcar">
				<node name="a02c273761ede0c0">
				</node>
			</node>
			<node name="wpn_fps_upg_o_eotech">
				<node name="4f2912710fde9823">
					<param key="base_gradient_name" value="amcar2.tga"/>
				</node>
			</node>
		</node>
		<param key="name_id" value="bm_wskn_amcar_classic_amcar"/>
		<node name="types">
			<node name="slide">
			</node>
			<node name="vertical_grip">
			</node>
			<node name="barrel_ext">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="barrel">
			</node>
			<node name="upper_reciever">
			</node>
			<node name="sight">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="lower_reciever">
			</node>
			<node name="gadget">
				<param key="base_gradient_name" value="amcar4.tga"/>
			</node>
			<node name="grip">
			</node>
			<node name="magazine">
			</node>
			<node name="foregrip">
			</node>
			<node name="stock">
			</node>
		</node>
		<param key="reserve_quality" value="true"/>
		<param key="weapon_id" value="new_m4"/>
		<param key="base_gradient_name" value="amcar.tga"/>
		<param key="id" value="n_amcar_classic_amcar"/>
	</node>
	<param key="timestamp" value="2017168173957"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="name" value="Classic AMCAR"/>
	<param key="workshop_id" value="725751672"/>
</ugcitem>
